body {
  font-family: Helveticaneue;
  color: #333;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 300;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 30px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-size: 14px;
}

a {
  color: #2e2e2e;
  text-decoration: none;
}

.content-wrap {
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 4em;
  margin-left: auto;
  padding: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.content-wrap.flex-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  max-width: 1000px;
  margin-bottom: 0em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.content-wrap.flex-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1000px;
  margin-bottom: 0em;
}

.flex-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.animated-logo {
  margin-top: -80px;
  margin-bottom: 2em;
  padding-right: 25px;
}

.header-wrapper {
  position: fixed;
  top: 80px;
  right: 80px;
  z-index: 999;
  padding: 20px 20px 0px 0px;
  background-color: transparent;
}

.header-wrapper.full-bar {
  position: fixed;
  height: 100vh;
  float: right;
}

.nav-list-item {
  margin-bottom: 1em;
  font-size: 1em;
  list-style-type: none;
}

.blurb-center {
  max-width: 30em;
  font-size: 1.5em;
  line-height: 1.5em;
  text-align: center;
  text-transform: none;
}

.content-container {
  max-width: 34em;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.content-container.center {
  text-align: center;
}

.blurb-large {
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: 400;
}

.small-h {
  margin-top: 0px;
  font-size: 1.2em;
}

.media-container {
  margin-right: 10px;
  margin-left: 20px;
  padding-right: 0px;
  padding-left: 0px;
}

.media-container.last-child {
  margin-right: 0px;
}

.content-top {
  max-width: 38em;
  margin-bottom: 4em;
  padding-top: 40px;
  text-align: left;
}

.work-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1000px;
  margin: 0em auto;
  padding-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.work-container.first-container {
  margin-top: 4em;
  padding-left: 0px;
}

.work-item-large {
  margin-right: 0px;
  float: none;
}

.work-group-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.work-group-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 38.15em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.site-wrapper {
  width: 90%;
  margin-bottom: 0em;
  padding: 20px 0em;
  float: left;
  background-color: #fff;
  font-size: 14px;
  letter-spacing: 0.05em;
  text-transform: none;
}

.site-wrapper.no-btm-mrgn {
  margin-bottom: 0em;
  padding-top: 80px;
  padding-bottom: 80px;
}

.site-wrapper.contact-container {
  margin-bottom: 92em;
  padding-top: 15em;
  padding-bottom: 15em;
}

.site-wrapper.top-container {
  margin-bottom: 0em;
  padding-top: 100px;
  padding-bottom: 100px;
}

.container {
  position: relative;
  left: 0px;
  top: 0px;
  display: block;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-right: 0px;
  padding-left: 80px;
  float: none;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.view-more {
  width: 100%;
  margin-top: 2em;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #111;
  color: #fff;
  text-align: center;
}

.work-single-content-container {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(27, 27, 27, .95);
  opacity: 0;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.work-single-content-container:hover {
  opacity: 1;
}

.work-single-content-container.small-container {
  padding: 20px 10px;
  font-size: 12px;
}

.work-single-content-container.small-type {
  padding: 20px;
  font-size: 12px;
  line-height: 1.25em;
}

.work-item-single {
  position: relative;
  margin-right: 10px;
  margin-bottom: 10px;
}

.work-item-single.small {
  margin-right: 5px;
  margin-bottom: 5px;
  font-size: 12px;
  letter-spacing: 0.1em;
}

.work-item {
  display: block;
  max-width: 180px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  float: left;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.topcontainer {
  padding: 40px;
}

.work-title-small {
  font-size: 12px;
  line-height: 1.2em;
  letter-spacing: 0.1em;
}

.work-title-small.main-works {
  font-size: 16px;
}

.more-wrapper {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 150px 150px;
  text-align: center;
}

.red-logo {
  display: block;
  max-width: 45%;
  margin-right: auto;
  margin-left: auto;
}

.sidebar {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 10%;
  padding-top: 6em;
  padding-right: 2em;
  float: right;
  background-color: #fff;
}

.video-wrapper {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  width: 100%;
  background-color: #000;
}

.contact-container {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin-top: 0em;
  padding-top: 20em;
  padding-bottom: 20em;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: #fff;
}

.html-embed {
  opacity: 0.26;
}

.link {
  color: #fff;
  letter-spacing: 1px;
}

.image {
  display: block;
}

.image-2 {
  display: block;
  float: none;
}

.image-3 {
  display: block;
}

.image-4 {
  display: block;
}

.image-5 {
  display: block;
  overflow: visible;
  float: none;
}

.div-block {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image-6 {
  float: none;
}

.quote-container {
  width: 90%;
  padding-top: 150px;
  padding-bottom: 150px;
  float: left;
}

.quote-content {
  display: block;
  max-width: 50em;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  text-align: center;
}

.quote-attribute {
  margin-bottom: 0px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.quote-text {
  font-size: 1.2em;
  font-style: italic;
  font-weight: 300;
  letter-spacing: 0.08em;
}

.image-7 {
  display: block;
}

.image-8 {
  display: block;
}

.image-9 {
  display: block;
}

.image-10 {
  display: block;
}

html.w-mod-js *[data-ix="home-blurb-delay"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="home-nav-delay"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="push-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="stag-load-1"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="stag-load-2"] {
  opacity: 0;
}

@media (max-width: 991px) {
  p {
    line-height: 1.2em;
  }
  .content-wrap.flex-horizontal {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .flex-center {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header-wrapper {
    right: 0px;
  }
  .content-container {
    margin-bottom: 2em;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .media-container {
    position: static;
    display: block;
    width: 45%;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .media-container.last-child {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .work-container {
    padding-left: 0px;
  }
  .site-wrapper {
    width: 75%;
    margin-bottom: 0em;
    padding: 40px 2em;
  }
  .site-wrapper.no-btm-mrgn {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .container {
    padding-left: 0px;
  }
  .work-single-content-container.small-container {
    overflow: hidden;
    padding-right: 5px;
    padding-left: 5px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
  }
  .work-single-content-container.small-type {
    padding: 15px;
  }
  .work-item-single.small {
    display: block;
  }
  .work-item {
    max-width: 150px;
  }
  .flex-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .more-wrapper {
    padding-right: 60px;
    padding-left: 0px;
  }
  .sidebar {
    width: 25%;
  }
  .contact-container {
    width: 75%;
  }
  .image {
    display: block;
  }
  .image-2 {
    display: block;
  }
  .quote-container {
    width: 75%;
  }
}

@media (max-width: 767px) {
  .header-wrapper {
    right: 0px;
  }
  .media-container {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .media-container.last-child {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .work-single-content-container.small-type {
    padding: 5px;
  }
  .work-item {
    max-width: 100px;
  }
  .more-wrapper {
    padding-right: 80px;
  }
}

@media (max-width: 479px) {
  .content-wrap {
    padding-right: 0px;
    padding-left: 0px;
  }
  .animated-logo {
    overflow: hidden;
    max-width: 300px;
  }
  .header-wrapper {
    left: 0px;
    top: 0px;
    right: auto;
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
  }
  .nav-list-item {
    display: inline;
    margin-right: 10px;
    font-size: 0.8em;
  }
  .content-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .blurb-large {
    line-height: 1.25em;
  }
  .media-container {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .media-container.last-child {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .work-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .work-item-large {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .work-group-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .work-group-right {
    width: 100%;
  }
  .site-wrapper {
    width: 100%;
    margin-bottom: 10em;
  }
  .site-wrapper.no-btm-mrgn {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .site-wrapper.top-container {
    margin-bottom: 0em;
  }
  .work-single-content-container {
    padding: 15px;
  }
  .work-single-content-container.small-type {
    display: none;
  }
  .work-item-single {
    margin-right: 0px;
  }
  .work-item {
    max-width: 93px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .flex-container {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .topcontainer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .more-wrapper {
    margin-top: 40px;
    padding-right: 0px;
  }
  .animation {
    left: -174px;
    top: 0px;
    bottom: 0px;
  }
  .sidebar {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    width: 100%;
    padding-top: 2em;
    text-align: center;
  }
  .contact-container {
    width: 100%;
    padding-top: 5em;
    padding-bottom: 5em;
  }
  .quote-container {
    width: 100%;
  }
  .quote-attribute {
    font-size: 0.75em;
    letter-spacing: 0.1em;
  }
  .quote-text {
    font-size: 0.8em;
    letter-spacing: 1px;
  }
}

